.pg-gallery-display{
    position: relative;
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-gallery-display .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-gallery-display .itemWrapper{
    background-color: #ece8df;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-gallery-display .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}

.pg-gallery-display .bg{
    border: 1px solid #dadadb;
    background-color: #fbfbfc;
}

.pg-gallery-display .pageNameWrapper section{
    padding: 0;
}

.pg-gallery-display .pageNameWrapper .pageName{
    text-align: right;
    background-color: white;

    border-bottom: 1px solid #dadadb;
    width: 50%;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    background-color: #fbfbfc;
}

/* .pg-gallery-display .pageNameWrapper .bgTop{
    background-color: white;
} */

.pg-gallery-display .pageNameWrapper .projectDes .head{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    margin: 15px;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 3px solid #a35213;
    width: fit-content;
}

.pg-gallery-display .pageNameWrapper .projectDes .des{
    margin-top: 20px;
    text-align: justify;
    padding: 15px;
}

/* --Icons ---*/
.pg-gallery-display .pageNameWrapper .iconsWrapper{
    background-color: white;
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

/* --Images-- */
.pg-gallery-display .imgWrapper{
    padding: 10px;
}

.pg-gallery-display .imgWrapper .projectImg{
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.pg-gallery-display .imgWrapper .projectImg .shadowBox{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.6;
    display:none;
}

.pg-gallery-display .imgWrapper .projectImg:hover  img{
    transform: scale(1.5);
    transition: transform 1s;
}

.pg-gallery-display .imgWrapper .projectImg:hover .shadowBox{
    animation: animate-over-text 1s;
    -webkit-animation-fill-mode:forwards;
    animation-iteration-count: 1;
    display: block;
}

@keyframes animate-over-text {
    0% {
        right: 0;
        opacity: 0.8;
    }
    100% {
        right: 100%;
        opacity:0.4;
    }
}

/* ---My Slider-- */
.pg-gallery-display .mySliderWrapper{
    position: fixed;
    top:0%;
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 1000;
    display: none;
    overflow-y: scroll;
    max-height: 100%;
    background-color: black;
    opacity: 1;
}

.pg-gallery-display .mySliderWrapper .bgSlider{
    position: absolute;
    top:0%;
    bottom: 0%;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.7;
    max-height: 100%;
}

.pg-gallery-display .mySliderWrapper .headerWrapper {
    position: relative;
}

.pg-gallery-display .mySliderWrapper .headerWrapper .controlButtons{
    padding: 0;
    margin: 0;
    list-style: none;
    background-color: black !important;
    opacity: 0.9;
    width: fit-content;
}

.pg-gallery-display .mySliderWrapper .headerWrapper .controlButtons a{
    color:white;
    cursor: pointer;
}

.pg-gallery-display .mySliderWrapper .headerWrapper .controlButtons li{
    display: inline-block;
    padding: 15px;
}

.pg-gallery-display .mySliderWrapper .headerWrapper .controlButtons li:hover{
    color:black;
    background-color: #ece8df;
}

.pg-gallery-display .mySliderWrapper .headerWrapper .controlButtons #pauseSlide{
    display: none;
}


.pg-gallery-display .mySliderWrapper .headerWrapper .currentSlide{
    position: absolute;
    left : 15px;
    top: 15px;
    color: white;
}

/* --Main Slide-- */
.pg-gallery-display .mainSlide{
    position: relative;
    margin: 0 auto;
    text-align: center;
    margin-top: 2%;
}

.pg-gallery-display .mainSlide img{
    width: 60%;
    display: none;
}


.pg-gallery-display .mainSlide .arrowRight{
    position: absolute;
    top:45%;
    right: 10px;
    background-color: black !important;
    opacity: 0.9;
    color:white;
    padding: 10px;
    cursor: pointer;
}

.pg-gallery-display .mainSlide .arrowLeft{
    position: absolute;
    top:45%;
    left: 10px;
    background-color: black !important;
    opacity: 0.9;
    color:white;
    padding: 10px;
    cursor: pointer;
}
